.Tabla {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	border-collapse: collapse;
	background:#EEE
}
.Tabla th {
	color: #FFFFFF;
	background-color: #171796;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 3px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C0C0C0;
}
.Tabla td {
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
	border: 1px solid #C0C0C0;
}
#contenido {
	width:650px;
	margin:0 auto;
	}